Subject: bug#28842: gnus-sync is missing

From: Ted Zlatanov <[email-masked]>
Date: Sat, 09 Dec 2017 14:58:35 -0500

On Sun, 15 Oct 2017 09:39:03 +0200 Andreas Schwab <[email-masked]> wrote: 

AS> There is no replacement for gnus-sync.  That makes it impossible to sync
AS> gnus data between emacs versions.

Considering the number of known users of gnus-sync was in the single
digits, I think that's OK. If you disagree, take a look at gnus-sync and
see if you can propose a way to support it with gnus-cloud. I don't see
a simple way.

Thanks
Ted